## oem-stella-mangetsu-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-mangetsu-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Mangetsu. (LP: #2101007)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 24 Mar 2025 09:21:16 +0000
