## oem-stella-mangetsu-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-mangetsu-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:25:14 +0800

oem-stella-mangetsu-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Mangetsu. (JIRA: STELLA-1044)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 24 Mar 2025 09:21:16 +0000
