=== debian/control ===
Source: oem-stella-mangetsu-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b mangetsu-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/mangetsu-noble-oem

Package: oem-stella-mangetsu-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook 8 Flip G1i 13 inch Notebook AI PC, EliteBook 8 G1i 14 inch Notebook AI PC, EliteBook 8 G1i 16 inch Notebook AI PC
 This is a metapackage for HP PCs:
  * HP EliteBook 8 Flip G1i 13 inch Notebook AI PC
  * HP EliteBook 8 G1i 14 inch Notebook AI PC
  * HP EliteBook 8 G1i 16 inch Notebook AI PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-mangetsu-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper
Description: hardware support for HP EliteBook 8 Flip G1i 13 inch Notebook AI PC, EliteBook 8 G1i 14 inch Notebook AI PC, EliteBook 8 G1i 16 inch Notebook AI PC (factory)
 This is a factory metapackage for HP PCs:
  * HP EliteBook 8 Flip G1i 13 inch Notebook AI PC
  * HP EliteBook 8 G1i 14 inch Notebook AI PC
  * HP EliteBook 8 G1i 16 inch Notebook AI PC
 It installs packages needed to support this hardware fully. (factory)
